Subject: Re: [X2Go-Dev] Bug#1089: Bug#1089: x2go Ubuntu 16.04 and Fedora 24

From: Mike Gabriel <[email-masked]>
Date: Sun, 18 Sep 2016 21:23:04 +0000

On  So 18 Sep 2016 21:53:43 CEST, Robert Dinse wrote:

> I do not seem to be able to find that version on the repository for
> Ubuntu, I added:
>
>      add-apt-repository ppa:x2go/ppa
>
>      Then did an apt-get update; and then I went into Synaptic and did a
> reload there as well, but searching can't find that version of the libs,
> only 3.5.0.* no 3.5.99.*

Follow the link to my blog (in the previous mail) and read where that  
pkgs are available.

The new nx-libs 3.5.99.x / 3.6.x has not arrived in the X2Go pkg  
archives, yet.

Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
mobile: +49 (1520) 1976 148
landline: +49 (4354) 8390 139

GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22  0782 9AF4 6B30 2577 1B31
mail: [email-masked], http://das-netzwerkteam.de